APLPMU(4)

NAME
aplpmu - Apple power management unit

SYNOPSIS
aplpmu* at aplspmi?

DESCRIPTION
The aplpmu driver provides support for the real-time clock embedded in the PMU found on various Apple SoCs.

SEE ALSO
aplspmi(4), intro(4)

HISTORY
The aplpmu driver first appeared in OpenBSD 7.0.

AUTHORS
-nosplit The aplpmu driver was written by Mark Kettenis <kettenis@openbsd.org>.